<!--<div class="page">
    <navbar></navbar>
    <div class="page-content d-flex align-items-stretch">
        <app-side-navbar></app-side-navbar>
        <router-outlet></router-outlet>
        <app-footer></app-footer>
    </div>
</div>-->
<div class="page">
  <app-header></app-header>
  <div class="page-content d-flex align-items-stretch">
    <app-side-navbar></app-side-navbar>
    <div class="content-inner">
      <router-outlet></router-outlet>
      <app-footer></app-footer>
    </div>
  </div>
</div>